.posit{width:1000px;min-width:1000px;margin:0 auto;text-align:left;clear:both;overflow:hidden;}
.posit2{width:1000px;min-width:1000px;margin:0 auto;text-align:left;}

.button,.button span{display:inline-block;height:29px;line-height:27px;text-decoration:none !important;outline:none;margin:0;}
.button{background:url(../images/btn-l.png) no-repeat;padding:0 0 0 20px;border:0;color:#fff;font-size:14px;position:relative;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.button span{background:url(../images/btn-r.png) 100% 0 no-repeat;padding-right:20px;cursor:pointer;white-space:nowrap;}
.button > span{-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;border-radius:0 10px 10px 0;}
.button span span{background:none;padding:0;}

.header{height:120px;}
.header .logo{position:absolute;padding:28px 0 0 25px;}
.header .logo h1{margin:0;}
.header .logo h2{margin:5px 0 0 40px;}
.header div.fr{padding:28px 25px 0 0;}
.header .l1{font-size:11px;color:#33aeca;margin-bottom:13px;}
.header .l1 li{line-height:33px;height:33px;}
.header .l1 .ods{margin:0 8px;}
.header .l1 .social{margin-left:11px;}
.header .l1 .social a{display:block;height:33px;width:33px;text-indent:-9999px;}
.header .l1 .social a.fb{background:url(../images/social-fb.png) no-repeat;}
.header .l1 .social a.tw{background:url(../images/social-tw.png) no-repeat;}
.header .l1 .social a.gp{background:url(../images/social-gp.png) no-repeat;}
.header .l2 input.input{border-right:0;height:13px;-moz-border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;border-radius:10px 0 0 10px;}
.header .l2 input.button{border:1px solid #dbdbdb;border-left:0;background:#fff url(../images/zoom.png) 0 50% no-repeat;width:25px;-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;border-radius:0 10px 10px 0;}

.menu{height:73px;background:url(../images/menu.png) repeat-x;}

.mainmenu{padding:17px 0 0 24px;}
.mainmenu li{font:18px Arial,Helvetica,sans-serif;}
.mainmenu > li > a{height:41px;line-height:41px;background:url(../images/menu-l.png) 0 50% no-repeat;padding:0 18px;}
.mainmenu a{color:#fff;display:block;}
.mainmenu li:first-child a{background:none;}
.mainmenu a:hover,.mainmenu a.s,.mainmenu .slideDown > a{color:#99d7e5;text-decoration:none;}

.downMenu{position:absolute;z-index:999;display:none;margin-left:-14px;}
.downMenu .tl{height:12px;background:url(../images/menu-tl.png) no-repeat;padding-left:12px;}
.downMenu .tr{height:12px;background:url(../images/menu-tr.png) 100% 0 no-repeat;}
.downMenu .bl{height:8px;background:url(../images/menu-bl.png) no-repeat;margin:0 12px;}
.downMenu .br{height:8px;background:url(../images/menu-br.png) 100% 0 no-repeat;margin-left:8px;}
.downMenu ul{background:#33aeca;margin:0 12px;padding:0 20px 2px 20px;}
.downMenu ul li{float:none;border-top:1px solid #7cbbe1;margin:0;font:12px Tahoma,Arial,Helvetica,sans-serif;}
.downMenu ul li:first-child{border-top:none;}
.downMenu a{padding:10px 30px 10px 0;}
.downMenu a:hover{color:#eebb5a;}

.newsticker{color:#646464;font-weight:bold;width:950px;min-width:950px;position:relative;}
.tickercontainer{overflow:hidden;width:950px;}
.tickercontainer .mask{position:relative;width:950px;overflow:hidden;border-bottom:1px solid #e5e5e5;padding:20px 0;}
.newsticker ul.horiz{position:relative;left:960px;overflow:hidden;height:14px;}
.newsticker ul.horiz li{margin-right:80px;white-space:nowrap;}
.newsticker ul.horiz li p{display:inline;margin:0;}

.content h2.cufon{color:#4a4949;font-size:25px;margin:10px 0 10px 25px;}
.coll{width:220px;}
.colr{width:760px;margin-top:10px;}

.submenu{background:#e3e3e3 url(../images/bg-gradient.png) repeat-x;width:220px;}
.submenu .tl{height:12px;/*background:url(../images/submenu-tl2.png) no-repeat;*/}
.submenu .tr{height:12px;background:url(../images/submenu-t.png) no-repeat;}
.submenu .bl{height:12px;/*background:url(../images/submenu-bl2.png) no-repeat;*/margin-top:15px;}
.submenu .br{height:12px;background:url(../images/submenu-b.png) no-repeat;}
.submenu .inner{padding:0 20px 0 25px;border:1px solid #e3e3e3;border-width:0 1px;}
.submenu li{background:url(../images/arrow-submenu.png) 0 14px no-repeat;padding-left:17px;}
.submenu li a{color:#4c4c4c;display:block;padding:10px 0;border-top:1px solid #e3e3e3;}
.submenu li:first-child a{border-top:0;}
.submenu li ul{padding:5px 0 15px 0;font-size:11px;}
.submenu li li{background:none;padding-left:0;}
.submenu li li a{color:#8c8c8c;border-top:0;padding:7px 0;}
.submenu li li a span{color:#8c8c8c;}
.submenu li a:hover{text-decoration:none;}
.submenu li a:hover,.submenu li a.s{color:#33aeca;}

.box{font-size:11px;margin-top:15px;}
.box .tl{height:13px;background:url(../images/box-tl.png) no-repeat;padding-left:13px;}
.box .tr{height:13px;background:url(../images/box-tr.png) 100% 0 no-repeat;}
.box .bl{height:13px;background:url(../images/box-bl.png) no-repeat;padding-left:13px;}
.box .br{height:13px;background:url(../images/box-br.png) 100% 0 no-repeat;}
.box h2.cufon{margin:0 0 10px 0;}
.box .inner{border:1px solid #e3e3e3;border-width:0 1px;padding:0 20px 0 25px;color:#4a4949;}
.box p{line-height:15px;}
.box input.input{padding-left:17px;width:140px;}

ul.kontakt{margin:25px 0 0 -14px;}
ul.kontakt li{padding-left:21px;background-repeat:no-repeat;/*float:left;*/line-height:16px;margin:0 0 10px 5px;white-space:nowrap;}
ul.kontakt li a{color:#4a4949;text-decoration:underline;}
ul.kontakt li.tel{background-image:url(../images/ico-tel.png);}
ul.kontakt li.fax{/*background-image:url(../images/ico-fax.png);*/ position:relative}
ul.kontakt li.fax:after { content:"fax"; position:absolute; top:0; left:2px; color:#333; font-size:10px}
ul.kontakt li.gsm{background-image:url(../images/ico-gsm.png);}
ul.kontakt li.mail{background-image:url(../images/ico-mail.png);}

.breadcrumbs{background:url(../images/breadcrumbs.png) no-repeat;font-size:11px;height:32px;line-height:32px;padding:0 20px;}
.breadcrumbs li{color:#33aeca;}
.breadcrumbs li.ods,.breadcrumbs li a{color:#4c4c4c;}
.breadcrumbs li.ods{margin:0 7px;}

.foto{margin-top:1px;height:275px;position:relative;}
.foto .images,.foto .images div{overflow:hidden;height:275px;}
.foto .images div{display:none;position:absolute;top:0;left:0;}
.foto ul{display:none;}

.main{padding:15px 0 0 20px;line-height:20px;}
.main h2{color:#636363;font-size:35px;font-weight:bold;margin-bottom:20px;line-height:normal;}

.main ul.tabs{height:27px;margin-top:40px;position:relative;z-index:2;clear:both;}
.main ul.tabs li{margin-right:5px;}
.main ul.tabs li a,ul.tabs li a span{display:block;height:28px;line-height:28px;outline:none;cursor:pointer;}
.main ul.tabs li a{background:url(../images/tab-l.png) no-repeat;color:#fff;}
.main ul.tabs li a span{background:url(../images/tab-r.png) 100% 0 no-repeat;margin-left:20px;padding-right:20px;}
.main ul.tabs li a.current{background-image:url(../images/tab-l-a.png);color:#323232;}
.main ul.tabs li a.current span{background-image:url(../images/tab-r-a.png);}
.main ul.tabs li a:hover{text-decoration:none;}

.main .pane{position:relative;z-index:1;}
.main .pane .tl{border-left:1px solid #e3e3e3;}
.main .pane .tr{height:13px;background:url(../images/box-tr.png) 100% 0 no-repeat;}
.main .pane .bl{height:13px;background:url(../images/box-bl.png) no-repeat;padding-left:13px;}
.main .pane .br{height:13px;background:url(../images/box-br.png) 100% 0 no-repeat;}
.main .pane .inner{border:1px solid #e3e3e3;border-width:0 1px;padding:27px 19px 16px 19px;}

.main .imagepanes{position:relative;}
.main .imagepanes a.backward,.main .imagepanes a.forward{display:block;height:13px;width:7px;float:left;text-indent:-9999px;cursor:pointer;margin-top:85px;}
.main .imagepanes a.backward{background:url(../images/arrow-left.png) no-repeat;}
.main .imagepanes a.forward{background:url(../images/arrow-right.png) no-repeat;}
.main .imagepanes .images{float:left;margin:0 10px;position:relative;border:1px solid #e0e0e0;padding:3px;height:176px;width:229px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.main .imagepanes .images,.main .imagepanes .images div{overflow:hidden;}
.main .imagepanes .images div{display:none;position:absolute;top:3px;left:3px;height:176px;width:229px;}
.main .imagepanes .images div img{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.main .imagepanes ul{display:none;}

.main .tech{text-align:center;font-size:11px;padding-top:10px;}
.main .tech a{color:#939393;background:url(../images/zoom2.png) 0 3px no-repeat;padding-left:20px;}

.main .dimensions{}
.main .dimensions .inner{padding:15px 0 0 0;border-width:0 1px 1px 1px;}
.main .dimensions .bl{display:none;}

.aktualnosc .set h2{margin-bottom:8px;}
.aktualnosc .set .fr{margin-top:6px;}
.aktualnosc .set a.button,.aktualnosc .set a.button span{height:19px;line-height:18px;}
.aktualnosc .set a.button{background-image:url(../images/btn2-l.png);font-size:12px;padding-left:10px;}
.aktualnosc .set a.button span{background-image:url(../images/btn2-r.png);padding-right:10px;}
.aktualnosc .set a.button span span{background:none;padding:0;}
.aktualnosc .set a.button span span.prev{background:url(../images/arrow3-left.png) 0 50% no-repeat;padding-left:8px;}
.aktualnosc .set a.button span span.next{background:url(../images/arrow3-right.png) 100% 50% no-repeat;padding-right:8px;}
.aktualnosc h3.t24{font-weight:bold;color:#33aeca;margin-bottom:10px;line-height:normal;}
.aktualnosc .print{border-bottom:1px solid #e3e3e3;margin-bottom:20px;color:#939393;font-size:11px;}
.aktualnosc .print p{line-height:15px;}
.aktualnosc .print p a{color:#939393;}
.aktualnosc .print p.fr a{display:block;background:url(../images/printer.png) 100% 50% no-repeat;padding-right:26px;}
.aktualnosc .text{text-align:justify;}
.aktualnosc .text p{margin-bottom:20px;}
.aktualnosc .text li{color:#6c6c6c;}
.aktualnosc .navi{border-top:1px solid #e3e3e3;padding:30px 0 10px 0;margin-top:30px;}
.aktualnosc .navi .fl a.button{background-image:url(../images/btn3-l.png);}
.aktualnosc .navi .fl a.button span{background-image:url(../images/btn3-r.png);}

.gallery{border-top:1px solid #e3e3e3;margin-top:30px;padding-top:30px;}
.scrollable{position:relative;overflow:hidden;width:704px;height:134px;float:left;}
.scrollable .items{width:20000em;position:absolute;}
.scrollable .items div{float:left;}
.scrollable .items div img{border:1px solid #e0e0e0;padding:3px;max-height:126px;}
.gallery a.browse{display:block;height:13px;width:7px;float:left;margin:60px 10px;cursor:pointer;font-size:1px;}
.gallery a.left{margin-left:0;background:url(../images/arrow-left.png) no-repeat;}
.gallery a.right{clear:right;margin-right:0;background:url(../images/arrow-right.png) no-repeat;}
.gallery a.disabled{visibility:hidden !important;}

.cartons{}
.carton{border-top:1px solid #e3e3e3;padding-top:20px;overflow:hidden;}
.carton:first-child{border-top:0;padding-top:0;}
.carton h3{font-size:16px;font-weight:bold;margin-bottom:0;}
.carton p.sz{color:#939393;}
.carton p.more{text-align:right;}
.carton p.more a{color:#ed9c01;padding-right:13px;background:url(../images/arrow-orange.png) 100% 4px no-repeat;}

.main div.kontakt{color:#6e6e6e;}
.main ul.kontakt{margin:25px 0 0 0;}
.main ul.kontakt li{margin-right:20px;margin-left:0;}
.main ul.kontakt li a{color:#33aeca;text-decoration:none;}
.main ul.kontakt li a:hover{text-decoration:underline;}
.main .googlemap{border:1px solid #e0e0e0;padding:3px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.main .googlemap iframe{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}

.accordeon{min-height:300px;}
.accordion{margin:0 0 50px 0;border-bottom:1px solid #e3e3e3;}
.accordion h3{font-size:24px;font-weight:bold;color:#33aeca;cursor:pointer;border-top:1px solid #e3e3e3;padding:18px 2px 20px 0;margin:0;background:url(../images/circle1.png) 100% 50% no-repeat;}
.accordion h3.current{background-image:url(../images/circle2.png);}
.accordion .pane{display:none;padding:0 0 10px 30px;overflow:hidden;}

.main h2.atuty{color:#4d7faa;margin-top:10px;}
div.atuty{background:#ebebeb;}
div.atuty .tl{height:12px;background:url(../images/submenu-tl.png) no-repeat;}
div.atuty .tr{height:12px;background:url(../images/submenu-tr.png) 100% 0 no-repeat;}
div.atuty .bl{height:12px;background:url(../images/submenu-bl.png) no-repeat;}
div.atuty .br{height:12px;background:url(../images/submenu-br.png) 100% 0 no-repeat;}
div.atuty .inner{padding:7px 0 7px 20px;}
div.atuty table{width:100%;}
div.atuty td{background-repeat:no-repeat;height:61px;color:#5a5a5a;vertical-align:middle;padding-right:20px;width:20%;line-height:16px;}
div.atuty td a:hover{text-decoration:none;}
div.atuty td.ico1{background-image:url(../images/ico1.png);}
div.atuty td.ico2{background-image:url(../images/ico2.png);}
div.atuty td.ico3{background-image:url(../images/ico3.png);}
div.atuty td.ico4{background-image:url(../images/ico4.png);}
div.atuty td.ico1 a {padding-left:81px;}
div.atuty td.ico2 a {padding-left:57px;}
div.atuty td.ico3 a {padding-left:75px;}
div.atuty td.ico4 a {padding-left:95px;}


.start .foto{z-index:99;}
.start .content{position:relative;z-index:999;}

.start .coll{width:320px;margin-left:30px;}
.start .colr{width:640px;margin-top:0;}

.news{background:#f0f0f0;}
.news .tl{height:12px;background:url(../images/news-tl.png) no-repeat;}
.news .tr{height:12px;background:url(../images/news-tr.png) 100% 0 no-repeat;margin-left:12px;}
.news .bl{height:12px;background:url(../images/news-bl.png) no-repeat;}
.news .br{height:12px;background:url(../images/news-br.png) 100% 0 no-repeat;margin-left:12px;}
.news .inner{padding:10px 60px 0 30px;}
.news .carton{padding-top:10px;}
.news .carton:first-child{padding-top:0;}
.news .carton h3{font-size:14px;}
.news .carton p.sz{color:#808181;}
.news .carton .text{color:#4c4c4c;}

.nasze{width:685px;margin:-30px 0 0 -45px;}
.nasze h2.atuty{margin:0;padding:5px 14px 0 15px;background:#4d7faa;color:#fff;line-height:18px;}
.nasze .tl{background:url(../images/blue-tl2.png) no-repeat;}
.nasze .tr{background:url(../images/blue-tr2.png) 100% 0  no-repeat;margin-left:12px;}
.nasze .l1{display:inline-block;}
.nasze .l1 .tr{display:inline-block;padding-right:12px;}
.nasze .l2{height:12px;background:none;}
.nasze .l2 .tr{height:12px;margin-left:0;}
.nasze .bl{height:12px;background:url(../images/blue-bl.png) no-repeat;}
.nasze .br{height:12px;background:url(../images/blue-br.png) 100% 0 no-repeat;margin-left:12px;}
.nasze div.atuty{background:#4d7faa;padding:0 10px;}
.nasze div.atuty .tl{background:url(../images/white-tl.png) no-repeat;}
.nasze div.atuty .tr{background:url(../images/white-tr.png) 100% 0 no-repeat;}
.nasze div.atuty .bl{background:url(../images/white-bl.png) no-repeat;}
.nasze div.atuty .br{background:url(../images/white-br.png) 100% 0 no-repeat;}
.nasze div.atuty .inner{background:#fff;}
.nasze div.atuty td{padding-right:10px;}

.newsletter{height:140px;background:url(../images/newsletter.png) no-repeat;margin-top:10px;}
.newsletter h2.cufon{margin:0 0 10px 0;}
.newsletter .inner{padding:15px 140px 0 25px;overflow:hidden;}
.newsletter .fl{width:290px;}
.newsletter .fr p{text-align:right;margin-bottom:5px;}
.newsletter .fr input.input{font-size:10px;width:150px;}

.footer{font-size:11px;border-top:1px solid #e3e3e3;padding:10px 0 30px 0;margin:15px auto;}
.footer,.footer a{color:#9c9c9c;}

.start .footer{border-top:0;}
.start .footer .fl{margin-left:55px;}
.start .footer .fr{margin-right:30px;}

div.search{}
div.search h3{font-size:16px;color:#33aeca;margin:15px 0 0 0;}
div.search p{margin-bottom:0;}
div.search p.more{margin-bottom:10px;}

ul.sitemap{margin-bottom:40px;line-height:normal;}
ul.sitemap li{font-size:18px;margin-bottom:10px;color:#ed9c01;}
ul.sitemap li ul{margin:15px 0 20px 0;}
ul.sitemap li li{margin-left:30px;font-size:12px;color:#9c9c9c;}